{
	"list": [
		"list",
		"lista",
		"c9000"
	],
	"tab": [
		{
			"show": "Lista",
			"list": "lista",
			"query": "",
			"picture": "?",
			"query_type": ""
		},
		{
			"show": "Avoimet",
			"list": "lista",
			"query": "Toimittamattomat",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Myöhässä",
			"list": "lista",
			"query": "==Late",
			"picture": "?",
			"query_type": "Luo uusi valinta"
		},
		{
			"show": "Raaka-aineet",
			"list": "lista",
			"query": "Raaka-aineet",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Avoimet RA",
			"list": "lista",
			"query": "Avoimet RA",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Alihankinnat",
			"list": "lista",
			"query": "Alihankinnat",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Avoimet AH",
			"list": "lista",
			"query": "Avoimet alihankinnat",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Vahvista hinnat",
			"list": "lista",
			"query": "==ConfirmPrice",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		}
	]
}
